@media (max-width:700px) {
	.node-type-press-release .hq-cols-2 {
		width: 100% !important;
	}
	
	.node-type-press-release #bw-content-title h1, .node-type-press-release .pane-field-press-release-subheadline {
	    width: 100%;
	}
}

html.js input.form-autocomplete {
	background-position: 100% 8px;
}

html.js input.throbbing {
	background-position: 100% -12px;
}

#autocomplete {
	background-color: #FFF;
	padding: 5px;
}

#autocomplete li {
	padding: 0;
	margin: 0;
}

/* HQSITES-10520 - Video player text and footer margin/padding fixies */

body.front .bw-video-text {
	width: 65%;
	margin: 0 auto;
}

footer .row {
	margin-left: 0;
	margin-right: 0;
}

#bw_tag {
	padding-bottom: 10px;
}

/* Searcher */
@media (min-width: 992px) {
	#main-nav #top-main-nav-00 {
		display: none;
	}
	
}

/* HQSITES-19398 */
.navbar-brand .registered-symbol {
    float: right;
    color: #ffffff;
    padding-left: 5px;
}
.navbar-brand > img {
    float: left;
}